| TagLib 1.13 |  |

Classes | Typedefs
TagLib::ASF Namespace Reference

An implementation of ASF (WMA) metadata. More...

## Classes
class | Attribute
class | File
class | Picture
| An ASF attached picture interface implementation. More...
class | Properties
| An implementation of ASF audio properties. More...
class | Tag

## Typedefs
typedef List< Attribute > | AttributeList
typedef Map< String, AttributeList > | AttributeListMap

## Detailed Description

An implementation of ASF (WMA) metadata.

## Typedef Documentation

## ◆ AttributeList

typedef List<Attribute> TagLib::ASF::AttributeList

## ◆ AttributeListMap

typedef Map<String, AttributeList> TagLib::ASF::AttributeListMap